Stuck in a major rut (Phone says repair, can't DG to 1.0.2, stuck)

Discussion in 'Jailbreaks and iOS Hacks' started by SnakeXs, Jan 22, 2008.

  1. SnakeXs macrumors member

    Joined:
    Jun 3, 2007
    #1
    So here I am with an iPhone that I tried to unlock and things aren't going as planned.

    As of right now it's 1.1.1, when I run iNdependence it will take me out of DFU but I can't dial. The phone says it needs repair, can't make or receive calls and whatnot.

    So I try to DG to 1.0.2 and it won't. I've tried 2 different macs, different versions of iTunes, prep-ing it with iN's DFU loading the unzipped ispw's, and nothing. At best I can start it but it won't go past the "Waiting for iPhone..." loader in iTunes.

    I'm begging for any help at all. :(
     
  2. ascham87 macrumors regular

    ascham87

    Joined:
    Jul 1, 2007
    Location:
    Chicago, Illinois
    #2
    Not going to lie, that sounds pretty bad. You'll need to post more info about what version firmware you started with, what version of AnySim you used, what version of iNdependence you're using, etc..
     
  3. SnakeXs thread starter macrumors member

    Joined:
    Jun 3, 2007
    #3
    It started with 1.1.1, it's a week 51 phone. I used AnySim 1.21u or whatever, and the latest iNdependence.

    :(
     
  4. pazzo83 macrumors regular

    Joined:
    May 24, 2007
    #4
    I don't think week 51 phones can be unlocked with AnySim, bc they have the new bootloader (4.6 whatever), right?
     
  5. SnakeXs thread starter macrumors member

    Joined:
    Jun 3, 2007
    #5
    Well, all other firmware either errord (many times, and every error under the sun), or hung forever at either waiting for iPhone or some other message, in a leap of despair I restored to 1.1.3, and it works!

    No more repair phone messages. Now I just need a how to to getting everything working.

    Any start?
     
  6. ascham87 macrumors regular

    ascham87

    Joined:
    Jul 1, 2007
    Location:
    Chicago, Illinois
    #6
    What are you looking to get working? If you mean apps and whatnot, know that you can't.
     
  7. SnakeXs thread starter macrumors member

    Joined:
    Jun 3, 2007
    #7
    It working as an unlocked phone, first and foremost.

    Like I said, I was in a catch 22, and lots of people are reporting successful 1.1.3 downgrades...
     
  8. pazzo83 macrumors regular

    Joined:
    May 24, 2007
    #8
    Wait, you have the 1.1.3 firmware and your phone is unlocked?
     
  9. SnakeXs thread starter macrumors member

    Joined:
    Jun 3, 2007
    #9
    No, it started as a 1.1.1 (or 2.. I forget), and I failed at unlocking it. Got stuck with it in 1.1.1 and not doing anything. As the OP says, needed repair, no EMEI, wouldn't UG to 1.1.2 or DG to 1.0.2, but letting it UG to 1.1.3 made it, at the very least, responsive.

    Now at a seemingly fine a-ok (yet useless in it's current state) 1.1.3 trying to get things right.
     
  10. SnakeXs thread starter macrumors member

    Joined:
    Jun 3, 2007
    #10
    Slooowly making progress. Got 1.1.1 working, got it jailbroken. Got AppSnapp installed. Got BSD installed.

    Now I try to run The Virginizer and a minute or two in it says "Error Main script execution failed!"

    What gives? :confused:
     
  11. ntrigue macrumors 68040

    ntrigue

    Joined:
    Jul 30, 2007
    #11
    You've truly convoluted the process.
    A) Sounds like you have a 1.1.2 with Bootloader 4.6 - can't be used as an unlocked phone (period)
    B) Having gone to 1.1.3 the only way to have it function as an unlocked phone is a hardware mod...even the software jailbreak is under lock and key
    C) It seems you corrupted the Modem Firmware at some point and it makes sense that 1.1.3 would resolve that
    D) You should have just found a Windoz PC with iTunes 7.5 installed and used iPhuc
     
  12. ntrigue macrumors 68040

    ntrigue

    Joined:
    Jul 30, 2007
    #12
    You're getting a script error because you are trying to execute a script for iTunes 7.5 and iPhone 1.1.1 on 7.6 and 1.1.3. The program wasn't even written for this update! Your phone will not be able to make calls for at least 3 weeks.
     
  13. SnakeXs thread starter macrumors member

    Joined:
    Jun 3, 2007
    #13

    A) How can I check for certain?
    B) =[ Seriously? So close, yet so far? For certain?
    D) I have access to Parallels and coulda done so. =|
     

Share This Page